@import url(https://fonts.googleapis.com/css?family=Poppins);
* {
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    padding: 0px;
    margin: 0px;
    /*background: #eee;*/
	background: #0059b3;
}

.container {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.heading-container {
    text-align: center;
    margin-bottom: 40px;
    padding: 0px;
}

.heading-container>* {
    margin: 0px;
    padding: 5px;
}

.login-form {
    width: 380px;
    border-radius: 4px;
    margin: 2em auto;
    padding: 3em 2em 2em 2em;
    background: #fafafa;
    border: 1px solid #ebebeb;
    box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 1px 0px, rgba(0, 0, 0, 0.09804) 0px 1px 2px 0px;
}

.group {
    position: relative;
    margin-bottom: 30px;
}

.login-input {
    font-size: 18px;
    width: 100%;
    border: none;
}

.form-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
}

.login-form a {
    font-size: 11px;
    font-weight: 500;
    color: black;
}

input[type="email"],
input[type="password"] {
    width: 100%;
    border: 2px solid #7768AE;
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 600;
    padding: 12px;
}

.btn {
    width: 100%;
    padding: 10px 0px;
    background-color: #0073e6;
    cursor: pointer;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #fff;
    border: none;
    font-weight: 500;
}

